/*
 Theme Name:   Gravitasviz
 Template:       division
*/
 
@import url("../division/style.css");

#bk-header a {
    font-weight: bold;
}
.portfolio-filter a{
    font-weight: normal !important;
}
h3.post-entry-title{
    font-weight: bold !important;
}
h1.post-entry-title, h1.page-entry-title, li.portfolio-item .portfolio-thumb-description-title, div.bk-portfolio-title-wrap h1.bk-portfolio-title{
    font-weight: bold !important;
}

.home .bk-classic-header-top #bk-logo-wrap, .home .bk-fixed-header-top #bk-logo-wrap {
    margin-right: 0 !important;
}

.home .bk-classic-header-top #bk-header-social-wrapper, .home .bk-fixed-header-top #bk-header-social-wrapper {
    margin-left: 0 !important;
}

/* FS contact form css */


#fscf_div_clear1_4 > div, #fscf_div_clear1_5 > div {
    width: 48% !important;
}

#fscf_div_clear1_7 > div {
    width: 70% !important;
}


#fscf_fieldset1_9 > div > div {
   clear: none !important;
    width: 74% !important;
    float:none !important;
margin-bottom:20px; 
}
#fscf_captcha_field1 {
    clear: left;
}
#fscf_div_field1_3 #fscf_field1_3, #fscf_div_field1_7 #fscf_field1_7
{
height:74px !important;
width: 100% !important;
resize:none ;
border:1px solid red;
}
#fscf_div_field1_7 #fscf_field1_7 {
    margin-bottom: 25px !important;
}



#fscf_div_field1_8 {
    width: 100% !important;
max-width:622px !important;
}
.fscf_timeline {
    margin-bottom: 15px;
}
.fscf_timeline span {
    margin-right: 24px;
}
.fscf_timeline span:last-child {
    margin-right: 0 !important;
}
#fscf_captcha_image_div1
{
width:100% !important;
}
#fscf_submit_div1
{
padding-top:30px !important;
}
/* END FS contact form css */
.wpcf7-form-control-wrap {clear:both!important;}
div.wpcf7-response-output{float:left;}


/* Responsive FS contact form css */
@media screen and (max-width: 580px) {

    #fscf_form_fieldset1 > div > div {
    width: 100% !important;}

#fscf_fieldset1_9 > div > div {
   width: 100% !important;  
   }

}
/* END Responsive FS contact form css */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) 
and (orientation : landscape) { 
.home ul.bk-social-icons{
    display:none;
}

}

@media screen and (max-width: 1024px) {
 #bk-header img
{
width:200px;
} 
 

}
@media screen and (max-width: 1400px) {
    
ul.sf-menu > li.menu-item > a {
    padding: 0 12px;
}


}

div.wpcf7-mail-sent-ok{
float:left;
}

